I am trying to update and keep getting an extraction error. How do I update my 1Password?

I am on version 3.8.19 (build 31419) and whenever I try to do an update, I get an error extracting the file. I have tried downloading from both the primary and the alternate server and get the same result.


1Password Version: 3
Extension Version: 3.8.19
OS Version: OS X 10.11.2
Sync Type: Dropbox
Referrer: kb-search:error extracting, kb:upgrade-license, kb:check-app-version

Comments

  • @Samanthasweezy as your post relates to 1P3 for Mac I have moved the post from the 1Password for Mac forum to the 1P3 legacy forum where you will get more help.

    Stephen

  • Hi @Samanthasweezy,

    I'm confident we could get easily get you updated to version 3.8.22 but it will likely be in vain. I would recommend reviewing our thread, 1Password 3: Modern browsers and OS X as there are compatibility issues between Apple's latest version of OS X and the now venerable 1Password 3 for Mac. If you have any questions at all please do ask and we'll do our best to answer.

    Of course extracting from a ZIP file should always work but then OS X automatically extracts when I download items. If you right click on the file and hover over the Open With submenu option what application does it say is the default? For me it's the Archive Utility which comes with OS X and I've never had it fail to open anything for me.

This discussion has been closed.